/*
Theme Name:     Bonntown2
Template:       twentytwelve
Version:        1.0.0
*/

@import url("../twentytwelve/style.css");

@media screen and (min-width: 960px) {
	
	
	/*
	 * Background
	 */
	
	body {
        background: url(images/bg_bottom_repeat-y.jpg);
        font-family: Verdana, Helvetica, Arial !important;
	}
	
	body .site {
        box-shadow: none;
        padding: 0;
        margin: 0 auto;
        background-color: transparent;
        width: 1000px;
        max-width: none;
	}
	
	div.header-top {
	   width: 100%;
	   height: 383px;
	   background: url(images/bg_top.jpg) repeat-x;
	   position: absolute;
	   z-index: -100;
	}
	
	
	/*
     * Header
     */
	
    .site-header {
        width: 1000px;
        height: 395px;
        background: url(images/head_2.png) no-repeat transparent;
        padding-bottom: 0;
        margin-bottom: -15px;
    }
    
    .site-header hgroup {
        display: none;
    }
    
    
    /*
     * Navigation
     */
    
    ul.nav-menu {
        margin: 291px 15px 0 15px;
    }
    ul.nav-menu, div.nav-menu {
	    border: 0 !important;
	}
	ul.nav-menu .current-menu-item > a,
	ul.nav-menu .current-menu-ancestor > a,
	ul.nav-menu .current_page_item > a,
	ul.nav-menu .current_page_ancestor > a,
	ul.nav-menu li a,
    ul.nav-menu li a:hover {
	    color: #ffffff;
	    text-transform: uppercase;
	    text-shadow:0px 0px 1px #000000;
	    font-weight: bold;
	}
	
	ul.nav-menu li ul {
	   width: 220px;
	   box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
	}
	ul.nav-menu li ul li {
	   width: 200px;
	}
	ul.nav-menu li ul li a {
        background: #ffffff;
        border: none;
        color: #B64219;
        text-transform: uppercase;
        text-shadow:none;
        width: 200px;
    }
    ul.nav-menu li ul li a:hover {
        background: #e3e3e3;
        color: #B64219;
        text-transform: uppercase;
        text-shadow:none;
        width: 200px;
    }
	
	
	/*
	 * BG Top / Bottom
	 */
	
	body .bg-top {
	   width: 100%;
	   height: 26px;
	   background: url(images/content_bg_2-1_top.png) no-repeat transparent;
	}
	
	body .bg-bottom {
	   clear: both;
       width: 100%;
       height: 26px;
       background: url(images/content_bg_2-1_bottom.png) no-repeat transparent;
    }
    
    body.full-width .bg-top {
       width: 100%;
       height: 26px;
       background: url(images/content_bg_3_top.png) no-repeat transparent;
    }
    
    body.full-width .bg-bottom {
       clear: both;
       width: 100%;
       height: 26px;
       background: url(images/content_bg_3_bottom.png) no-repeat transparent;
    }
    
    body .wrapper {
        background: url(images/content_bg_2-1_middle.png) repeat-y transparent;
    }
    
    body.full-width .wrapper {
        background: url(images/content_bg_3_middle.png) repeat-y transparent;
    }
    
	 
	
	/*
     * Content
     */
    
	.site-content {
	    width: 689px;
	    margin: 0;
	    padding: 0 30px 0 30px;
	}
	
	
	/*
     * Teaser
     */
    
    .widget-area {
        width: 202px;
        margin: 0;
        padding: 0 20px 0 20px;
    }
    
    
    /*
     * Footer
     */
    
    footer[role="contentinfo"] {
	    border: none;
	    clear: both;
	    margin: 10px auto;
	    max-width: none;
	    width: 1000px;
	    height: 71px;
	    padding: 25px 0 0 20px;
	    background: url(images/footer_bg.png) no-repeat transparent;
	}
	
	
	/*
	 * Fonts and colors
	 */
	
	h1, h2, h3, h4, h5, h6,
    .archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
       color: #B64219;
    }
    
    
    
    form.em-events-search-form {
        margin-bottom: 40px;
    }
    
    select.em-events-search-category {
        margin-top: 10px;
        width: 300px;
    }
    
    input.em-events-search-submit {
        width: 100px;
        margin-left: 20px;
    }
    
        
    table.fullcalendar {
        width: 940px !important;
    }
    
    table.events-table {
	    border: none;
	    color: #000000;
	    font-size: 12px;
	    line-height: 2;
	    margin: 0 10px;
	    width: 100%;
	}
	
	table.events-table td {
	    border: none;
	}
	
	table.events-table td.event-date {
	   width: 117px;
	   min-height: 60px;
	   background: url(images/datum_bg.png) no-repeat transparent;
	   padding: 5px 5px 20px 15px;
	   color: #ffffff;
	   line-height: 1.1;
	   font-family: Lekton, Verdana, Helvetica, Arial !important;
	   font-size: 13px;
	}
	
	table.events-table td.event-desc {
	   padding: 0 10px 20px 10px;
	}
	
	table.events-table td.event-desc span.title a {
    	text-decoration: none;
    	color: #000000;
    	font-weight: bold;
	}
	
    div.quick-chat-top {
        border: 1px solid #EDEDED;
    }
}
